/** @format */
export default class ServerlessDevsCliLogger {
    static log(m: any): void;
    static info(m: any): void;
    static debug(m: any): void;
    static error(m: any): void;
    static warning(m: any): void;
    static success(m: any): void;
    static spinner(info: any): any;
    static output(info: any): any;
}
